Subject: Re: Comments on "Understanding Version Control" by Eric S. Raymond

From: "Eric S. Raymond" <[email-masked]>
Date: Mon, 2 Feb 2009 15:35:14 -0500

Theodore Tso <[email-masked]>:
> Unfortunately, it looks like Eric has taken down his mailman instance
> on thyrsus.com.  I have personal archives of the list, and the list
> used to be have public archives, so I don't feel any hesitation
> sharing it with interested parties.

Oops!  I think it got lost during a system upgrade.  I should be able 
to restore it and the archives, now you've reminded me.

The paper isn't dead, by the way, I've just been buried in other stuff 
the last year or so.  It's been on my mind lately to resume work on it.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>